#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

package CQTsAdmin::L10N::it;	# Italian
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


Versione cqtsadmin.pl [_1]

Questo script viene utilizzato per impostare, configurare e gestire
IBM Rational ClearQuest Full Text Search.

Uso:   cqperl cqtsadmin.pl --username <nome-utente-cq>
                           --password <password-utente-cq>
                           --dbset <serie-db>
                           --userdb <db-utente>
                           --ftshome <home-cqfts | file-config-cqfts.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <tipo-avvio>~]
                           ~[--fts_was_profile_home <directory-destinazione>~]
                           ~[--was_profile_ports_file <file-porte-was>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]
                           
                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <prima-della-data>~]
                           ~[--backup_fts <directory-destinazione>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <directory-destinazione>~]
                           ~[--restore_was_profiles <directory-destinazione>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

Parametri:
  --username <nome-utente> Nome utente CQ con privilegi admin
  --password <password>    Password utente CQ
  --dbset <serie-db>       Nome serie DB CQ
  --userdb <db-utente>     Nome DB utente CQ
  --ftshome <home-cqfts>   Directory home CQ FTS o file di configurazione XML
                           CQ FTS

  --init_cq_fts            Copia il modello predefinito CQ FTS e genera il
                           file Entity predefinito; in realt, esegue:
                           'copy_fts_template' e 'gen_entity_file'
  --setup_cq_fts           Esegue impostazione CQ FTS end-to-end utilizzando
                           le impostazioni correnti del file Entity e config
  --create_fts_was_profile Crea un profilo WAS CQ FTS
     <manual | automatic |
      disabled>
  --fts_was_profile_home   Ubicazione in cui verranno creati i profili WAS FTS;
     <dir-destinazione>    se manca la specifica viene utilizzato il valore predefinito
  --was_profile_ports_file Il file propriet per le porte WAS
     <file-porta-was>
  --delete_fts_was_profile Elimina un profilo WAS CQ FTS

  --copy_fts_template      Copia e imposta il modello CQ FTS predefinito
  --gen_entity_file        Genera il file Entity in base al proprio DB utente
  --gen_fts_files          Genera i file di impostazione CQ FTS in base al proprio DB utente
                           file Entity e config
  --cust_fts_files         Personalizza il file propriet CQ FTS in base al proprio DB utente
                           file Entity e config
  --cust_solr_files        Personalizza il file schema Solr in base al proprio DB utente
  --update_fts_prop_files  Aggiorna tutti i file CQ FTS generati

  --start_fts_was_profile  Avvia il profilo di ricerca CQ in WAS
  --stop_fts_was_profile   Arresta il profilo di ricerca CQ in WAS
  --enable_cqweb_fts       Abilita CQ FTS in CQ Web
  --disable_cqweb_fts      Disabilita CQ FTS in CQ Web

  --run_batch_idx          Esegue il programma di indicizzazione in modalit batch
  --start_update_idx       Avvia il programma di indicizzazione in modalit aggiornamento in WAS
  --stop_update_idx        Arresta il programma di indicizzazione in modalit aggiornamento in WAS
  --fresh_batch_idx        Forza una nuova indicizzazione completa in modalit batch
  --fresh_update_idx       Forza una nuova indicizzazione completa in modalit aggiornamento

  --add_record_type        Aggiunge un nuovo tipo di record
  --remove_record_type     Rimuove un tipo di record

  --set_was_max_mem        Imposta la memoria massima JVM per il profilo WAS
  --set_solr_home          Imposta la directory home Solr nel profilo WAS

  --repair_records         Nuova indicizzazione dei record errati
  --optimize_idx           Ottimizza indice (esegue la deframmentazione)
  --remove_lucene_idx_lock Rimuove il blocco indice Lucene (se presente)
  --scrub_oplog            Elimina tutti gli oplog precedenti alla data
     <prima-della-data>
  --backup_fts             Crea un backup della distribuzione CQ FTS
     <dir-destinazione>
  --archive_fts            Archivia una configurazione di CQ FTS esistente

  --clear_state            Cancella lo stato corrente

  --lock_cq_fts            Blocca questa distribuzione CQ FTS e possono essere eseguiti
                           solo comandi che non modificano la distribuzione
  --unlock_cq_fts          Sblocca questa distribuzione CQ FTS in modo che
                           tutti i comandi siano eseguibili

  --prep_upgd_was_profiles Crea dati di backup di (e facoltativamente elimina)
     <nella-dir>           tutti i profili WAS CQ FTS
                           (tranne \"cqsearchprofile\")
  --restore_was_profiles   Ripristina tutti i profili WAS CQ FTS dai dati
     <dalla-dir>           di backup

  --gather_diagnostic_data Serve a raccogliere dati di diagnostica dell''uso
                           di IBM Rational CQ FTS per analizzare i problemi

  --show_scenarios         Elenca gli scenari e il testo completo di uno o
     ~[<ID | \"all\">~]    tutti gli scenari

  --help                   Visualizza questa guida ed esce


Questo script  utilizzato per impostare, configurare e gestire IBM Rational
ClearQuest Full Text Search. Lo script utilizza i valori forniti nella riga
comandi e quelli del file di dati di configurazione XML di CQ Full-Text Search
nel file delle propriet di CQ Search e Entity. Le opzioni riga comandi
disponibili sono raggruppate in operazioni comuni.  possibile utilizzare pi
opzioni insieme. Esse verranno eseguite nell''ordine di immessione nella riga
comandi. Eccezioni a tale regola sono 'init_cq_fts, setup_cq_fts',
'create_fts_was_profile', 'fts_was_profile_home' e 'was_profile_ports_file'.
Se vengono utilizzate pi opzioni, vengono eseguite in un ordine predefinito
per garantire il corretto funzionamento. Inoltre,  se si utilizza uno dei
comandi con altri comandi, viene visualizzato un errore. Per distribuire
CQ FTS, vengono spesso utilizzati tali tre comandi. Poi  possibile utilizzare
altre opzioni della riga comandi per manutenzione o personalizzazione. Per
dettagli, consultare la Guida per l''utente.


";




##############################################################################
my $unixMultiutilInfo = 
"Una opzione della riga comandi '--scrub_oplog' non  supportata in Unix, perch il programma ClearQuest 'multiutil.exe'  disponibile solo in Windows"."\n".
"Il programma CQ 'multiutil.exe' viene utilizzato per eliminare gli oplog generati da CQ FTS (se il DB CQ non  abilitato per MultiSite).".
" necessario eseguire questo comando da una macchina Windows per eliminare gli oplog. Effettuare le seguenti operazioni:"."\n".
"1) Verificare che su una macchina Windows sia installato CQ 8.0 o versione successiva e che durante l''installazione sia stato selezionato il componente 'Text Search'"."\n".
"2) Verificare che anche IBM Rational ClearQuest Full Text Search Administrator sia disponibile in Windows."."\n".
"3) Verificare di disporre di un profilo di connessione denominato '[_1]' sulla macchina Windows."."\n".
"4) Copiare i seguenti file in una cartella sulla macchina Windows nella stessa struttura di cartelle della macchina Unix"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Sulla macchina Windows, dalla cartella ClearQuest, immettere il seguente comando:"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <unit>:[_7] --scrub_oplog <data>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'it',		# Italian (Italy): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP850',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"AVVIO",
	'DONE_MSG_TEXT'					=>	"FINE",
	
	'INFO_MSG_TEXT'					=>	"Info         : ",
	'WARN_MSG_TEXT'					=>	"Avvertenza   : ",
	'ERROR_MSG_TEXT'				=>	"Errore       : ",
	'ERROR_MSG_TEXT_OS'				=>	"ERRORE: ",
	'CALLING_TEXT'					=>	"Richiamo: ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"File XML config FTS            -> [_1]",
	'XINFO_CQ_HOME'					=>	"Home ClearQuest                -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Home Rational Common           -> [_1]",
	'XINFO_JRE_HOME'				=>	"Home JRE                       -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"Nome utente CQ                 -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"Password utente CQ             -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"Directory modello origine FTS  -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"Directory destinazione FTS     -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"Directory dati FTS             -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"Nome serie DB FTS              -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"Nome DB utente FTS             -> [_1]",
	'XINFO_SITE_NAME'				=>	"Nome sito FTS                  -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"Nome profilo WAS FTS           -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"Porta profilo WAS FTS          -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"File porte profilo WAS FTS -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"Impostazione -Xmx profilo WasFts->[_1]",
	'XINFO_SERVER_NAME'				=>	"Nome server FTS                -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"File Entity fornito utente FTS -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"File schema.xlm Solr FTS       -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"Directory indice Lucene FTS    -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"File Entity FTS                -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"File propriet FTS             -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"File intermedio Solr FTS       -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"File di chiavi password FTS    -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"File password codificato FTS   -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"File cqtsdbcrawler.pl FTS      -> [_1]",
	'XINFO_SETUP_FILE'				=>	"File cqtssetup.pl FTS          -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"File setSolrHome.py FTS        -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"File java.exe FTS              -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"Abilita CQ FTS                 -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"Avvia indicizzazione batch     -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"Avvia indicizzazione aggiorn.  -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"Impostaz. JVM per mod. batch   -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"Dimensioni batch per mod. batch-> [_1]",
	'XINFO_BATCH_DELAY'				=>	"Impost. ritardo per mod. batch -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"Impost. thread per mod. batch  -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"Dimens. batch per mod. aggiorn.-> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"Imp. ritardo per mod. aggiorn. -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"Intervallo accesso mod. aggiorn. -> [_1]",
	'XINFO_ADD_RECORD'				=>	"Tipi di record e campi da agg. -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"Tipi di record da rimuovere    -> [_1]",
	
	'TERMINATION_MSG'				=>	"CHIUSURA A CAUSA DI ERRORE",
	'NON_FATAL_ERROR'				=>	"RILEVATO ERRORE NON GRAVE",
	'IGNORE_SAFE_ERROR'				=>	"ERRORE SICUREZZA IGNORATO",
	
	'CANNOT_BE_HERE'				=>	"ERRORE NON PREVISTO - Riga non eseguita",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"Sono state utilizzate una o pi opzioni della riga comandi non valide.",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"Le opzioni della riga comandi '--init_cq_fts' e '--setup_cq_fts' non possono essere utilizzate con altre opzioni.",
	'USE_HELP_MSG'					=>	"Utilizzare '--help' per la guida completa alla sintassi.",
	'MISSING_REQUIRED_OPTIONS'		=>	"Opzioni della riga comandi obbligatorie mancanti: '--username', '--password', '--dbest', '--userdb' e '--ftshome'.",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	" richiesta almeno un''opzione della riga comandi.",
	'INVALID_CREATE_PROFILE'		=>	"L''opzione della riga comandi '--create_fts_was_profile' accetta solo: 'manual', 'automatic' o 'disabled'.",
	'FTS_ALREADY_EXIST'				=>	"Impossibile eseguire '--init_cq_fts' perch gi esiste una impostazione di CQ FTS per la serie DB '[_1]' ed il DB utente '[_2]' in '[_3]'.",
	
	'FTS_TEMPLATE_AT'				=>	"Creazione del modello FTS in: [_1]",
	'FAILED_TO_MOVE_FILE'			=>	"Impossibile spostare il file '[_1]' in '[_2]'",
	'FAILED_TO_MOVE_FOLDER'			=>	"Impossibile spostare la cartella '[_1]' in '[_2]'",
	'SEE_FILE'						=>	"Consultare il file '[_1]'",
	'FOR_IMPORTANT_NOTES'			=>	"Per informazioni importanti.",
	'LOG_ENDED_ON'					=>	"Log terminato -> [_1]",
	'LOG_STARTED_ON'				=>	"Log avviato -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"Scrittura nel file di log -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"Impossibile creare il file di log in: '[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"Il log per questa esecuzione  stato perso.",
	'LOST_LOG_MSG_LINE_2'			=>	" possibile catturare l''output dello schermo come log per questa sessione.",
	'FLUSH_LOG'						=>	"Il log  stato scritto in: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"Verr eseguito un tentativo di scrittura dei dati di log in: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"Se lo script termina con esito positivo.",
	
	'ERROR_DURING_EXE'				=>	" stato rilevato un errore durante l''esecuzione di: ",
	'FILE_NOT_GENERATED'			=>	"Il file: \n"."  [_1]\n\n"."non  stato creato",
	'CANNOT_EXE'					=>	"Impossibile eseguire '[_1]'",
	'CANNOT_CREATE'					=>	"Impossibile creare: '[_1]'",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"Impossibile determinare la directory di dati CQ FTS da '[_1]'",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"Impossibile richiamare il numero di porta per il profilo WAS '[_1]'",
	'PROFILE_NAME_TOO_LONG'			=>	"Il nome del profilo WAS '[_1]'  pi lungo della lunghezza massima consentita '[_2]'",
	'NON_EXISTING_SITE_NAME'		=>	"La replica non dispone di un sito denominato '[_1]'",
	'NO_PRIVILAGE'					=>	"L''utente non dispone di privilegi sufficienti",
	'WRONG_CQ_VERSION'				=>	"ClearQuest Full-Text Search richiede CQ 8.0 o versione successiva; la versione di CQ '[_1]' di cui si dispone non  supportata.",
	'CANNOT_COPY_FROM_TO'			=>	"Impossibile copiare da '[_1]' a '[_2]'",
	'CANNOT_OPEN'					=>	"Impossibile aprire il file '[_1]'",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"Il tipo di record '[_1]' dispone di 1 o pi campi non definiti nello schema. Verificare l''ortografia e la corrispondenza maiuscolo/minuscolo nel file di configurazione XML e riprovare.",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"Il tipo di record '[_1]' non  definito nello schema. Verificare l''ortografia e la corrispondenza maiuscolo/minuscolo nel file di configurazione XML e riprovare.",
	'RECORD_TYPE_NOT_INDEXED'		=>	"Il tipo di record '[_1]' non  indicizzato o non pu essere associato. Verificare l''ortografia e la corrispondenza maiuscolo/minuscolo nel file di configurazione XML e riprovare.",
	'UPDATE_FILE_NOT_EXIST'			=>	"Il file da aggiornare non esiste '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"Impossibile creare una copia di backup di '[_1]' come '[_2]'",
	'CANNOT_WRITE_TO_FILE'			=>	"Impossibile scrivere nel file '[_1]'",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"Impossibile eliminare il file di backup '[_1]'",
	'CANNOT_UPDATE_FILE'			=>	"Impossibile aggiornare il file '[_1]'",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"Impossibile ripristinare dalla copia di backup '[_1]'"." in '[_2]'",
	'MANUALY_RESTORE_FILE'			=>	" necessario ripristinare manualmente questo file da '[_1]' o dalla propria copia di backup (o generarlo nuovamente)",
	'CANNOT_OPEN'					=>	"Impossibile aprire '[_1]'",
	'FAILED_TO_ADD_RECORD'			=>	"Impossibile aggiungere i tipi di record a '[_1]'",
	'DIAG_COLLECTION_ERROR'			=>	" stato rilevato un errore; non sono stati raccolti tutti i dati diagnostici.",
	'DIAG_DATA_LOCATION'			=>	"I dati diagnostici sono raccolti in '[_1]'.  Raccogliere il contenuto di questa cartella per l''utilizzo da parte del supporto IBM.",
	'NEED_CQ_7_1_1'					=>	"Per utilizzare questa funzione,  necessario ClearQuest 8.0 o versione successiva.",
	'WILL_NOT_SCRUB'				=>	"Poich il database  replicato,  necessario utilizzare la politica di replica per eliminare gli oplog in CQ FTS.",
	'WRONG_BACKUP_DESTINATION'		=>	"La destinazione deve essere una directory, la directory non esiste oppure non  possibile eseguire l''accesso.",
	'WAS_PROFILE_EXIST'				=>	"Il profilo WAS '[_1]' gi esiste. Riprovare con un nome profilo differente.",
	'WAS_PORT_GT_5'					=>	"La lunghezza della stringa della porta deve essere maggiore di 5 cifre",
	'CANNOT_CREATE'					=>	"Impossibile creare '[_1]'",
	'CANNOT_DELETE'					=>	"Impossibile eliminare '[_1]'",
	'MISSING_CONFIG_FILE'			=>	"File di configurazione mancante '[_1]'",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"Si  verificato un errore durante l''analisi dei tipi di record da aggiungere. Verificare che i dati siano corretti nel file di configurazione XML '[_1]'",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"Impossibile creare il file di ripristino '[_1]'"." in '[_2]'",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"Impossibile eliminare il file di ripristino '[_1]'.  necessario eliminare manualmente questo file.",
	'ADD_RECORD_ERROR'				=>	"Impossibile aggiungere i tipi di record a causa di un errore.",
	'CANNOT_DELETE_FOLDER'			=>	"Impossibile eliminare la cartella '[_1]'.  necessario eliminarla manualmente.",
	'ERROR_DURING_ADD_RECORD'		=>	" stato rilevato un errore durante l''aggiunta dei tipi di record. Consultare il log per il recupero manuale.",
	'FILE_RESTORE_ERROR'			=>	"Impossibile recuperare il file di ripristino da '[_1]'"." in '[_2]'",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"Si tratta di un errore GRAVE in quanto l''indice Lucene non  sincronizzato;  possibile che alcuni tipi di record siano stati rimossi. Considerare il ripristino della distribuzione CQ FTS da una copia di backup.",
	'REMOVE_RECORD_ERROR'			=>	"Impossibile rimuovere i tipi di record a causa di un errore.",
	'ERROR_DURING_REMOVE_RECORD'	=>	" stato rilevato un errore durante l''aggiunta dei tipi di record. Consultare il log per il recupero manuale.",
	'NOT_ENABLED_BATCH_INDEX'		=>	"La richiesta di abilitare Aggiorna indice  stata rifiutata perch '<runBatchIndex>'  impostato su 'false' nel file di gestione di CQ FTS",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"La richiesta di abilitare Aggiorna indice  stata rifiutata perch '<startUpdateIndex>'  impostato su 'false' nel file di gestione di CQ FTS",
	'NOT_ENABLED_CQWEB_FTS'			=>	"La richiesta di abilitare CQ Web Full-Text Search  stata rifiutata perch '<enableCQFTS>'  impostato su 'false' nel file di gestione di CQ FTS",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"Impossibile copiare in '[_1]'; gi esiste in '[_2]'",
	'RENAMING_TO'					=>	"Ridenominazione da '[_1]' a '[_2]'",
	'LOGGER_STOP_FOR_RENAME'		=>	"Il programma di log  in fase di arresto per consentire la ridenominazione. Consultare l''output per eventuali errori.",
	'DELETING_WAS_PROFILE'			=>	"Eliminazione del profilo WAS '[_1]'",
	'TIME_1_TO_5_MIN'				=>	"In base alla velocit del sistema, potrebbero essere necessari da 1 a 5 minuti.",
	'TIME_5_TO_10_MIN'				=>	"In base alla velocit del sistema, potrebbero essere necessari da 5 a 10 minuti.",
	'DELETING_FOLDERS_FILES'		=>	"Eliminazione di cartelle e file in '[_1]'",
	'DELETING_FILE'					=>	"Eliminazione del file '[_1]'",
	'CREATING_WAS_PROP_FILE'		=>	"Creazione del file delle propriet del profilo WAS in '[_1]' ",
	'CREATING_NEW_WAS_PROFILE'		=>	"Creazione del nuovo profilo WAS '[_1]' utilizzando la porta '[_2]'",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"Un tipo di avvio di servizio non supportato viene ignorato in *nix '-winserviceStartupType [_1]'",
	'RE_INDEXING_REPAIR'			=>	"Nuova indicizzazione dei record nel file di riparazione '[_1]'",
	'DELETE_OPLOG_MARKER_FILE'		=>	"Eliminazione del file dell''indicatore oplog '[_1]'",
	'DELETE_BATCH_MARKER_FILE'		=>	"Eliminazione del file dell''indicatore modalit batch '[_1]'",
	'MODIFYING_WEBXML_FILE'			=>	"Modifica di '[_1]' per abilitare il programma di estrazione dei record in modalit aggiornamento",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"Modifica di '[_1]' per sincronizzare i campi Solr con lo schema.",
	'USING_USER_ENTITY_FILE'		=>	"Viene utilizzato il file Entity definito dall''utente '[_1]'",
	'UNIX_SEE_FILE'					=>	"Consultare il file '[_1]'",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"Creazione del file '[_1]' che contiene istruzioni relative a multiutil.exe per gli utenti Unix.",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"L''opzione della riga comandi '--scrub_oplog' NON  supportata in Unix.",
	'UNIX_HOW_TO_SCRUB'				=>	"Per ulteriori informazioni relative all''eliminazione degli oplog.",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"Creazione del file di distribuzione del profilo WAS '[_1]'",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"Il nome del profilo WAS predefinito contiene un numero di caratteri maggiore del numero massimo '[_1]'.  stato ridotto e modificato in '[_2]' da '[_3]'",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"Creazione del file XML di configurazione di CQ FTS in '[_1]'",
	'READING_FTS_CONFIG_XML_FILE'	=>	"Lettura del file XML di configurazione di CQ FTS in '[_1]'",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"Si  verificato un errore durante il tentativo di abilitare/disabilitare CQ FTS per CQ Web.",
	'CQFTS_PROP_DATA'				=>	"Dati propriet CQ FTS [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"Tentativo di creare una nuova impostazione di CQ FTS in -> [_1]",
	'LOCATE_CQFTS'					=>	"Tentativo di individuare una impostazione di CQ FTS esistente in -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"Ricerca del file di configurazione di CQ FTS in -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"Tipi di record indicizzati di CQ FTS: [_1]",
	'CQ_PROD_INFO'					=>	"Informazioni sul prodotto ClearQuest:",
	'FULL_PROD_VER'					=>	"Vers. completa prodotto   -> [_1]",
	'PROD_VER'						=>	"Versione del prodotto     -> [_1]",
	'PATCH_VER'						=>	"Versione patch            -> [_1]",
	'LICE_VER'						=>	"Versione licenza          -> [_1]",
	'LICE_FEATURE'					=>	"Funzione licenza          -> [_1]",
	'WEB_LICE_VER'					=>	"Versione licenza Web      -> [_1]",
	'COMPANY_NAME'					=>	"Nome azienda              -> [_1]",
	'COMPANY_FULL_NAME'				=>	"Nome azienda completo     -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"Indirizzo e-mail azienda  -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"Indirizzo Web azienda     -> [_1]",
	'BUILD_NUM'						=>	"Numero di build           -> [_1]",
	'STAGE_LABEL'					=>	"Etichetta fase            -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"Nome serie DB predefinito -> [_1]",
	'OM_VER_MAJOR'					=>	"Vers. princ. ObjectModel  -> [_1]",
	'OM_VER_MINOR'					=>	"Vers. second. ObjectModel -> [_1]",
	'SUITE_PROD_VER'				=>	"Versione prodotto suite   -> [_1]",
	'SUITE_BUILD_ID'				=>	"ID build suite            -> [_1]",
	'FEATURE_LEVEL'					=>	"Livello funzione          -> [_1]",
	'IS_REPLICATED'					=>	" replicato               -> [_1]",
	'IS_FTS_ENABLED'				=>	"Abilitato per Text Search -> [_1]",
	'DB_FL'							=>	"Livello funzione DB CQ:    [_1]",
	'IS_MULTISITED'					=>	"DB CQ abilitato per MultiSite",
	'IS_NOT_MULTISITED'				=>	"DB CQ NON abilitato per MultiSite",
	'NEED_FL7_OR_MULTISITE'			=>	"Per il corretto funzionamento, CQ FTS richiede FL7 o un DB CQ abilitato per MultiSite",
	'DISABLING_UPDATE_MODE'			=>	"Disabilitazione del programma di estrazione record in modalit aggiornamento",
	'ENABLING_UPDATE_MODE'			=>	"Abilitazione del programma di estrazione record in modalit aggiornamento",
	'BACKING_UP_TO'					=>	"Copia di backup in '[_1]'",
	'BACKUP_TIME_DEPENDENCY'		=>	"In base alla velocit dell''hardware, per questa attivit possono essere necessari diversi minuti ...",
	'IDX_IS_NOT_LOCKED'				=>	"L''indice Lucene non  bloccato. Nessuna azione eseguita.",
	'IDX_IS_UnLOCKED'				=>	"L''indice Lucene  sbloccato.",
	'CQFTS_IS_LOCKED'				=>	"Questa distribuzione CQ FTS  ora bloccata.",
	'CQFTS_IS_UnLOCKED'				=>	"Questa distribuzione CQ FTS  ora sbloccata.",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"Questa distribuzione CQ FTS  gi sbloccata. Nessuna azione eseguita.",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"Questa distribuzione CQ FTS  gi bloccata. Nessuna azione eseguita.",
	'CQFTS_IS_LOCKED_ERROR'			=>	"Questa distribuzione CQ FTS  bloccata; la maggior parte dei comandi  disabilitata.",
	'ARCHIVED_TO'					=>	"Archiviato in: [_1]",
	
	'IN_A_STATE_ALREADY'			=>	"Impossibile eseguire '[_1]' senza prima completare '[_2]'.",
	'CLEAR_STATE_FOR'				=>	"Completare '[_1]' o annullarne lo stato utilizzando '[_2]'",
	'CLEARING_STATE'				=>	"Annullamento dello stato",
	'UNEXPECTED_STATE_ERROR'		=>	"Errore non previsto. Tentativo di impostare lo stato per '[_1]' ma  attivo '[_2]'",
	'SET_STATE'						=>	"Impostazione dello stato del comando '[_1]' su '[_2]'",
	'CURRENT_STATE'					=>	"Lo stato corrente per il comando '[_1]'  '[_2]'",
	'STATE_IS_CLEARED'				=>	"Lo stato corrente  stato annullato",
	'NO_STATE_TO_CLEAR'				=>	"Nessuno stato da annullare",
	
	'CONFIG_IS_HERE'				=>	"Una copia del file di dati di configurazione  contenuta in: [_1]",
	'NEXT_AVAILABLE_PORT'			=>	"Ricerca del successivo numero di porta disponibile",
	'LOOKING_IN'					=>	"Ricerca nel profilo WAS: ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"Rilevato successivo numero di porta disponibile: ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"Ricerca del numero di porta del profilo WAS: ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"Rimozione del tipo di record '[_1]' dall''elenco Entity",
	'REMOVE_FROM_INDEX'				=>	"Rimozione del tipo di record '[_1]' dall''indice Entity",
	'BANNER_FTS_TEMPLATE'			=>	"====> Impostazione modello CQ FTS ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> Generazione file Entity ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> Raccolta dati diagnostici CQ FTS ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> Eliminazione oplog ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> Backup di CQ FTS ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> Archiviazione di CQ FTS ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> Eliminazione profilo WAS CQ FTS ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> Creazione profilo WAS CQ FTS ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> Nuova indicizzazione record ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> Ottimizzazione indice CQ FTS ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> Aggiunta del tipo di record ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> Rimozione del tipo di record ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> Nuova indicizzazione completa forzata in modalit aggiornamento ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> Nuova indicizzazione completa forzata in modalit batch ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> Avvio profilo ricerca WAS ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> Arresto profilo ricerca WAS ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> Abilitazione e avvio indicizzazione modalit aggiornamento ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> Disabilitazione e arresto indicizzazione modalit aggiornamento ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> Impostazione memoria massima JVM WAS ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> Avvio indicizzazione modalit batch ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> Abilitazione CQ Web FTS ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> Disabilitazione CQ Web FTS ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Impostazione home Solr ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> Personalizzazione file propriet CQ FTS ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Personalizzazione file Solr ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> Aggiornamento file CQ FTS generati ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> Generazione file CQ FTS ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Rimozione file di blocco indice Lucene ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> Annullamento dello stato ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> Blocco distribuzione CQ FTS ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> Sblocco distribuzione CQ FTS ... [_1]",
	'BANNER_VALIDATE'				=>	"====> Convalida distribuzione CQ FTS ... [_1]",
	
	'ABOUT_INFO'					=>	"Informazioni su questo CQ FTS",
	'ABOUT_CREATED_ON'				=>	"Data di creazione: [_1]",
	'ABOUT_OS'						=>	"SO: [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"File XML config CQ FTS: [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"Directory modello origine CQ FTS: [_1]",
	'ABOUT_DB_SET_NAME'				=>	"Serie DB CQ / Nome connessione: [_1]",
	'ABOUT_USER_DB_NAME'			=>	"Nome DB utente CQ: [_1]",
	'ABOUT_SITE_NAME'				=>	"Nome sito CQ: [_1]",
	'ABOUT_SERVER_HOST'				=>	"Nome host server CQ FTS: [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"Directory destinazione CQ FTS: [_1]",
	'ABOUT_PROFILE_NAME'			=>	"Nome profilo WAS CQ FTS: [_1]",
	'ABOUT_PROFILE_PORT'			=>	"Porta profilo WAS CQ FTS: [_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"File porte profilo WAS CQ FTS: [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"URL console gestione Solr CQ FTS: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"Ubicazione indice Lucene CQ FTS: [_1]",
	'ABOUT_DATA_DIR'				=>	"Directory dati CQ FTS: [_1]",
	'ABOUT_ENTITY_FILE'				=>	"File Entity CQ FTS: [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"File propriet CQ FTS: [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"File intermedio Solr CQ FTS: [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"File di chiavi password CQ FTS (se impostato): [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"File password codificato CQ FTS (se impostato): [_1]",
	'ABOUT_SOLR_FILE'				=>	"File Solr CQ FTS: [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"Informazioni importanti successive all''impostazione e alla configurazione",
	'ABOUT_POST_INFO_1'				=>	"1) Verificare che sia possibile raggiungere la console di gestione Solr mediante un browser Web: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_POST_INFO_2'				=>	"2) Per ciascun tipo di record deve essere impostato un campo di visualizzazione descrittivo mediante il valore 'disp_order'. Per *ciascun* tipo di record contenuto nel file XML delle propriet di CQ Search, impostare 'disp_order' su '1' per esattamente *un* campo descrittivo, nel file XML delle propriet di CQ Search posizionato in: '[_1]'.  Una volta completata tale attivit,  necessario eseguire l''opzione della riga comandi '--enable_cqweb_fts' per rendere effettive le modifiche. La modifica  dinamica; essa sar visibile a tutti gli utenti una volta eseguito l''accesso.",
	'ABOUT_POST_INFO_3'				=>	"3) Proteggere il file di chiavi della password utilizzando gli ACL di autorizzazione del sistema operativo host appropriati in modo che gli amministratori, il sistema locale e l''account utente di servizio WAS FTS possano raggiungere il file in modo esclusivo.  Il file da proteggere : '[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) Come opzione, proteggere il profilo WAS FTS (servizio ricerca Solr) '[_1]' utilizzando le istruzioni nel Centro informazioni se per l'accesso al servizio di ricerca Solr sono previste limitazioni. NOTA: tutti i server CM / host CQ Web che accedono a questo database utente CQ indicizzato FTS mediante CQ Web 8.0 devono essere in grado di raggiungere il servizio di ricerca Solr su questo profilo WAS. Inoltre, qualsiasi host di gestione che deve accedere alla console di gestione Solr deve essere in grado di accedere a questo host. Se si utilizza MultiSite e si decide di condividere un host del servizio di ricerca Solr CQ FTS specifico,  necessario consentire l''accesso anche a tali server CM / host server CQ Web remoti. Per ottenere risultati ottimali, utilizzare indirizzi IP oppure, come opzione, nomi host, o consultare la documentazione WebSphere/il Centro informazioni ClearQuest oppure le informazioni tecniche applicabili.",
	'ABOUT_POST_INFO_5'				=>	"5) Verificare che il pulsante di opzione di ricerca 'Testo completo' in CQ Web 8.0 sia stato abilitato. Per effettuare tale operazione, utilizzare il browser ed accedere alla distribuzione di CQ Web. Il pulsante di opzione di ricerca 'Testo completo' deve essere abilitato. NOTA: se il pulsante di opzione viene disabilitato (come risultato di esecuzione della opzione della riga comandi '--disable_cqweb_fts', la creazione di oplog non verr eseguita su un database utente non replicato. Ci pu causare record non considerati durante una indicizzazione in modalit di aggiornamento. Lasciare sempre abilitato il pulsante di opzione una volta abilitato CQ FTS. Se MultiSite  abilitato,  possibile disabilitare il pulsante di opzione in quanto la creazione degli oplog viene sempre eseguita.",
	'ABOUT_POST_INFO_6'				=>	"6) Verificare che vengano eseguite copie di backup della distribuzione CQ FTS in corrispondenza dei backup della serie di database CQ (per i dettagli, consultare il Centro informazioni). La mancata esecuzione dei backup pu causare la necessit di indicizzare nuovamente tutti i record ClearQuest nel caso di ripristino di un database ClearQuest.",
	'ABOUT_POST_INFO_7'				=>	"7) Per host Windows: a meno che non sia stato creato un nuovo profilo WAS con tipo di avvio 'Automatico', l''impostazione predefinita per 'cqsearchprofile'  'Manuale'.  Sostituire tale valore con 'Automatico' per garantire l''avvio del servizio all''avvio del sistema.",
	'ABOUT_POST_INFO_8'				=>	"8) Per host Unix: il servizio WAS di ricerca Solr non  configurato per l''avvio all''avvio dell''host. Consultare il Centro informazioni WAS per informazioni relative alla configurazione del profilo WAS cqsearchprofile per l''avvio all''avvio dell''host server.",
	'ABOUT_POST_INFO_9'				=>	"9) Consultare il file '[_1]' per istruzioni relative all''eliminazione degli oplog da Windows.",
	'ABOUT_SEE_INFO_CENTER'			=>	"Fare riferimento al Centro informazioni per ulteriori dettagli relativi a CQ FTS.",
	
	'ABOUT_SITE_LIST_NAME'			=>	"Elenco nomi dei siti CQ: [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS abilitato sui siti: [_1]",
	'XINFO_SITE_NAME_LIST'			=>	"Elenco nomi siti FTS             -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"FTS abilitato al sito            -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"In '<removeRecordType>' non sono elencati tipi di record da eliminare.",
	'NO_RECORD_TYPES_TO_ADD'		=>	"In '<addRecordType>' non sono elencati tipi di record da aggiungere. ",
	'FTS_NOT_ENABLED'				=>	"\'Full Text Search NON abilitato\'",
	'ERROR_IN_CFG_FILE'				=>	"Rilevato errore durante elaborazione: '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"Uno o pi tipi di record da aggiungere sono gi presenti nel file Entity.",
	'AT_WOKING_MASTER_L1'			=>	"Il profilo di connessione deve trovarsi su un sito master funzionante per poter distribuire in modo completo CQ FTS.",
	'AT_WOKING_MASTER_L2'			=>	"Questo perch i comandi '--enable_cqweb_fts' / '--disable_cqweb_fts' possono essere eseguiti solo su un sito master funzionante. ",
	'AT_WOKING_MASTER_L3'			=>	" necessario avviare una nuova distribuzione di CQ FTS, utilizzando un profilo di connessione, a un sito master funzionante.",
	'REQUIRES_AT_WORKING_MASTER'	=>	"I comandi '--enable_cqweb_fts' / '--disable_cqweb_fts' possono essere eseguiti solo su un sito master funzionante. ",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> Preparazione dell''aggiornamento dei profili CQ FTS WAS... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> Ripristino dei profili CQ FTS WAS dai dati di backup... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> Visualizzazione scenari... [_1]",
	'SCENARIO_ID'					=>	"ID scenario: [_1]",
	'SCENARIO_HEADLINE'				=>	"Titolo: [_1]",
	'BACKUP_PROFILES_TO'			=>	"Verr eseguito il backup dei profili CQ FTS WAS in: '[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"Creazione dei dati di backup del profilo CQ FTS WAS: '[_1]'",
	'DELETING_FTS_WAS_PROFILE'		=>	"Eliminazione del profilo CQ FTS WAS: '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"Ripristino dei profili CQ FTS WAS da: [_1]",
	'RESTORING_PROFILE'				=>	"Ripristino del profilo CQ FTS WAS: [_1]",
	'XINFO_DELETE_PROFILES'			=>	"Eliminazione dei profili CQ FTS WAS     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ FTS non installato",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"Impossibile eliminare il profilo WAS CQ FTS: '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"Impossibile raccogliere i dati del profilo WAS CQ FTS: [_1], [_2], [_3], [_4], [_5], [_6]",
	'NO_SUCH_DIR_FILE'				=>	"Directory o file inesistente: [_1]",
	'ABOUT_PROFILE_HOME'			=>	"HOME profilo WAS CQ FTS: [_1]",
	'XINFO_PROFILE_HOME'			=>	"Home profilo WAS FTS           -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"Home AppServer WAS FTS         -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"Versione tool CQ FTSA           -> [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"Home AppServer WAS CQ FTS: [_1]",
	'RET_BASIC_WAS_INFO'			=>	"Richiamo informazioni profilo WAS per profilo WAS ~[[_1]~]",
	'UPDATE_CQFTS_PROP_FILE'		=>	"Aggiornamento file propriet CQ FTS ~[[_1]~]",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"Il tipo di record '[_1]'  gi indicizzato, non pu essere aggiunto nuovamente senza previa rimozione. Rimuoverlo se si desidera reindicizzarlo completamente.",
	'NOT_FTS_PROFILE'				=>	"Il profilo WAS '[_1]' non  un profilo CQ FTS; non verr preparato per l''aggiornamento",
	'PREPARING_UPGRADE'				=>	"Il profilo WAS '[_1]' viene preparato per l''aggiornamento",
	'DISABLE_CQWEB_FTS'				=>	"Disabilitazione di CQ Web FTS al sito '[_1]'",
	'ENABLE_CQWEB_FTS'				=>	"Abilitazione di CQ Web FTS al sito '[_1]'",
	'AUTO_GEN_PORT_PROFILE'			=>	"Porte generate automaticamente",
	'USER_PORT_PROFILE'				=>	"Viene utilizzato il profilo porte definito dall''utente '[_1]'",
	'PORTS_FILE_OVERRIDE'			=>	" stato richiesto di sovrascrivere il file porte esistente.  necessario copiare il proprio su ''[_1]'' in modo da evitare problemi futuri",
	'NEED_WAS_APPSERVER_PATH'		=>	"Impossibile determinare l''home AppServer di WebSphere. Consultare la guida per l'utente di ClearQuest Full-Text Search per sapere come impostarla tramite la variabile di ambiente '[_1]'.",
	'UNDEFINED_SOLR_VER'			=>	"Versione Solr indefinita: '[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Versione Apache Solr            -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> Aggiornamento Apache Solr ... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"Distribuzione Apache Solr su FTS '[_1]' in fase di aggiornamento",
	'SOLR_IS_ALREADY_CURRENT'		=>	"Versione Apache Solr per distribuzione FTS di '[_1]/[_2]' gi alla versione '[_3]'",
	'MODIFYING_FTS_CFG_FILE'		=>	"Modifica in corso di '[_1]' per riflettere l'aggiornamento di Apache Solr",
	'SKIP_SOLR_UPGRADE'				=>	"Viene ignorato l''aggiornamento di Apache Solr per la distribuzione di: [_1]/[_2]",
	'UNEXPECTED_DATA'				=>	"Dati non previsti: [_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"NOTA:  necessario reindicizzare la distribuzione FTS affinch l''aggiornamento Solr venga completato. ",
	'REINDEX_IS_REQUIRED_2'			=>	"      Utilizzare il comando '--run_batch_idx' per reindicizzare i dati FTS. ",
	'ADMIN_ELEVATION_REQUIRED'		=>	"La shell dei comandi Unix deve essere in modalit amministrativa",
	'NO_FTS_AT_FTSHOME'				=>	"Impossibile trovare una distribuzione FTS per '[_1]/[_2]' in '[_3]'",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer finished at '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: esito positivo: il profilo non esiste'],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: riuscita: il profilo'],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['Porta di trasporto HTTP: '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
